<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

<<<<<<< HEAD
=======
  


>>>>>>> c493033 (cosas que faltaban)
  <ItemGroup>
    <ProjectReference Include="..\Modelo\Modelo.csproj" />
    <ProjectReference Include="..\Entidades\Entidades.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Emailer" Version="1.0.0" />
    <PackageReference Include="webhookSharp" Version="1.0.0" />
  </ItemGroup>

</Project>
